Bug 129983 - port update: sysutils/xfburn to 0.4.0
Summary: port update: sysutils/xfburn to 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-27 22:20 UTC by J.R. Oldroyd
Modified: 2009-01-19 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (6.22 KB, patch)
2008-12-27 22:20 UTC, J.R. Oldroyd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2008-12-27 22:20:03 UTC
Update port from 0.3.91 to 0.4.0

NB: files/patch-xfburn-xfburn-data-composition.c and the files dir are now
    deleted from the port.  No patches are needed for this version.
Comment 1 Marcelo Araujo freebsd_committer 2008-12-27 23:24:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2008-12-29 11:05:00 UTC
State Changed
From-To: open->feedback

Please, consider to use USE_CDRTOOLS instead of RUN_DEPENDS.
Comment 3 Marcelo Araujo freebsd_committer 2009-01-15 01:22:02 UTC
State Changed
From-To: feedback->open

Feedback received. Thanks!
Comment 4 dfilter service freebsd_committer 2009-01-19 20:20:20 UTC
araujo      2009-01-19 20:20:05 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/xfburn      Makefile distinfo pkg-plist 
  Removed files:
    sysutils/xfburn/files patch-xfburn-xfburn-data-composition.c 
  Log:
  - Update to 0.4.0.
  
  PR:             ports/129983
  Submitted by:   "J.R. Oldroyd" <fbsd@opal.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +36 -8     ports/sysutils/xfburn/Makefile
  1.2       +3 -3      ports/sysutils/xfburn/distinfo
  1.2       +0 -47     ports/sysutils/xfburn/files/patch-xfburn-xfburn-data-composition.c (dead)
  1.2       +6 -1      ports/sysutils/xfburn/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2009-01-19 20:20:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!